body {
  margin: 0;
  background: url(../image/background.jpg) no-repeat center center fixed;
  background-size: cover;
}
main {
  margin: 8;
  margin-bottom: 4%;
}
.header {
  padding: 40px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 5px;
  text-align: center;
}

.list {
  display: inline-block;
}
nav {
  padding-top: 3px;
}

.list a {
  display: inline-block;
  text-decoration: none;
  color: black;
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  padding: 0 20px;
  font-weight: lighter;
  letter-spacing: 0.1em;
}

.link::after {
  content: "";
  display: block;
  width: 0;
  height: 2px;
  background: #20b2aa;
  transition: width 0.3s;
}

.link:hover::after {
  width: 100%;
  transition: width 0.3s;
}

h1 {
  margin: 0;
  vertical-align: middle;
  font-size: 40px;
  color: lightseagreen;
  letter-spacing: 0.2em;
  font-family: "Bebas Neue", cursive;
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  grid-template-rows: 20px 0;
  grid-gap: 20px;
}
h1:after,
h1:before {
  content: " ";
  display: block;
}
* {
  box-sizing: border-box;
}

/* Slideshow container */
.slideshow-container {
  margin-right: 2%;
  padding-top: 2%;
  max-width: 450px;
  float: right;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade {
  from {
    opacity: 0.4;
  }
  to {
    opacity: 1;
  }
}

h2 {
  color: white;
}
#p1,
#p2,
#p3,
#p4,
#p5 {
  display: flex;
  justify-content: left;
  align-items: left;
  margin: 2px 0 0 0;
  padding-left: 3%;
  padding: 15px;
  padding-top: 0;
}

h2 {
  color: black;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.1em;
  font-size: 18px;
}
p {
  color: white;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.1em;
  font-size: 17px;
}
@media only screen and (max-width: 960px) {
  body {
    background: white;
  }
}

@media only screen and (max-width: 414px) {
  body {
    font-size: 2em;
  }
  .slideshow-container,
  .description {
    display: none;
  }
  .Guardian {
    margin: 8px;
    display: grid;
    grid-template-columns: 0.05fr 1;
    grid-gap: 5px;
    /* border-bottom: 2px solid #007974; */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    width: 100%;
  }
  .TD,
  .Stevens {
    margin: 8px;
    display: grid;
    grid-template-columns: 0.05fr 1fr;
    grid-gap: 5px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    width: 100%;
  }
  .drawing {
    display: none;
  }
}

main {
  padding-bottom: 60px;
}

.one {
  text-align: center;
  font-size: larger;
  color: grey;
}
#work {
  margin-top: 1px;
  font-size: 12px;
  margin-bottom: 0px;
  color: lightseagreen;
  font-weight: bold;
}
#position {
  font-weight: bold;
  font-size: 17px;
  margin-bottom: 0px;
}
.Guardian {
  margin: 8px;
  display: grid;
  grid-template-columns: 0.05fr 0.5fr;
  grid-gap: 5px;
  /* border-bottom: 2px solid #007974; */
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}
.TD,
.Stevens {
  margin: 8px;
  display: grid;
  grid-template-columns: 0.05fr 0.2fr 0.9fr;
  grid-gap: 5px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
}
.TD:hover,
.Stevens:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.Guardian:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.TD,
.Guardian,
.Stevens {
  margin: 8px;
  margin-left: 3%;
}
h3 {
  margin: 8px;
  margin-left: 1%;

  color: black;
  font-family: "Montserrat", sans-serif;
  letter-spacing: 0.1em;
  font-size: 18px;
  font-weight: bold;
  text-decoration: underline;
  padding-bottom: 2px;
}
.description {
  margin: 1rem;
}
ul {
  margin: 1rem;
  list-style-type: disc;
  font-size: 16px;
  font-family: "Montserrat", sans-serif;
}
.allexperience {
  justify-content: left;
  align-items: left;
  color: white;
}
.image {
  margin-top: 50%;
}
.hover {
  opacity: 0;
  height: 515px;
  width: 560px;
  position: absolute;
  align-self: center;
}

.content {
  display: grid;
  grid-template-columns: 1fr auto;
  grid-gap: 5px;
  align-self: center;
  background-color: black;
}

.container {
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
}
.main {
  margin-top: 5%;
  margin-right: 10%;
  margin-left: 10%;
}

.img3,
.img4 {
  margin-top: 10%;
}
.img1 {
  background-image: url("../image/stevensmarketplace.png");
  position: relative;
  width: 400px;
  height: 400px;
  float: left;
  background-size: 100%;
  background-position: center;
  transition: 0.5s;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}
.img2 {
  background-image: url("../image/frontploosh.JPG");
  position: relative;
  width: 400px;
  height: 400px;
  float: left;
  margin: 4px;
  background-size: 100%;
  background-position: center;
  transition: 0.5s;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}
.img3 {
  background-image: url("../image/redbubble (2).png");
  position: relative;
  width: 400px;
  height: 400px;
  float: left;
  margin: 4px;
  background-size: 100%;
  background-position: center;
  transition: 0.5s;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}
.img4 {
  background-image: url("../image/githubprofile.png");
  position: relative;
  width: 400px;
  height: 400px;
  float: left;
  margin: 4px;
  background-size: 100%;
  background-position: center;
  transition: 0.5s;
  text-align: center;
  font-family: "Montserrat", sans-serif;
}
.img1:hover,
.img2:hover,
.img3:hover,
.img4:hover {
  background-size: 110%;
}
.img1::after,
.img2::after,
.img3::after,
.img4::after {
  position: absolute;
  top: 90%;
  bottom: 0;
  left: 0;
  right: 0;
  white-space: pre-wrap;
  overflow: hidden;
  background-color: #007974;
  color: #fff;
  padding: 0 8px;
  content: attr(data-text);
  transition: 0.5s;
}
.img1:hover::after,
.img2:hover::after,
.img3:hover::after,
.img4:hover::after {
  opacity: 1;
  top: 0;
  padding: 8px;
}
.img1::first-line,
.img2::first-line,
.img3::first-line,
.img4::first-line {
  color: #fff;
  font-weight: bold;
  font-size: 1.5em;
}

.navbar {
  height: 5rem;
  display: flex;
  align-items: center;
  background-color: black;
}
.nav-center {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 3%;
  max-width: 4000px;
}
.nav-links {
  display: flex;
  list-style-type: none;
}
.nav-links a {
  font-family: "Montserrat", sans-serif;
  text-transform: capitalize;
  display: inline-block;
  font-weight: bold;
  font-weight: bold;
  color: white;
  letter-spacing: 2px;
  font-size: 1.2rem;
  padding: 0.25rem 0.5rem;
  transition: var(--mainTransition);
  text-decoration: none;
}
.nav-links a:hover {
  color: #a9d6d5;
}

.logo {
  width: 4.2rem;
  height: 4rem;
  float: left;
}

.home {
  padding: 3%;
  margin-top: 7%;
  margin-left: 12%;
  margin-right: 12%;
  background-color: black;
}

.experience {
  padding: 3%;
  margin-top: 2%;
  margin-left: 10%;
  margin-right: 10%;
  background-color: black;
}
